{
  "character_id": "aerith_gainsborough",
  "identity": {
    "base_specs": "1girl, slender build, fair skin",
    "hair": "long brown hair, braided, ",
    "eyes": "green eyes",
    "hands": "pink nails",
    "arms": "",
    "torso": "small breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "pink hair ribbon"
  },
  "defaults": {
    "expression": "gentle smile, looking at viewer",
    "pose": "handing flower to viewer",
    "scene": "city street, night"
  },
  "wardrobe": {
    "default": {
      "full_body": "long pink dress",
      "headwear": "",
      "top": "red bolero jacket",
      "bottom": "",
      "legwear": "",
      "footwear": "brown boots",
      "hands": "",
      "accessories": "gold bracelets, flower basket"
    },
    "red_dress": {
      "full_body": "long dress, frilled dress, red dress",
      "headwear": "red hair ribbons",
      "top": "",
      "bottom": "",
      "legwear": "",
      "footwear": "white high heels",
      "hands": "red nails",
      "accessories": "gold bracelets"
    }
  },
  "styles": {
    "aesthetic": "floral, final fantasy vii style",
    "primary_color": "pink",
    "secondary_color": "red",
    "tertiary_color": "brown"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Final Fantasy VII"
  ],
  "character_name": "Aerith Gainsborough"
}
